
/*STYLE FOR FLOATING BUTTON | 14/08/22*/
.floting-menu {
    position: absolute;
    right: 0;
    top: 300px;
    z-index: 999999;
}

.floting-menu a {
    display: block;
    background-color: #ffffff;
    padding: 15px 20px 14px;
    margin-bottom: 15px;
    font-size: 14px;
    list-style: 28px;
    font-weight: 700;
    color: #000;
    position: relative;
    z-index: 1;
}

.floting-menu a::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    width: 2px;
    height: 100%;
    background-color: #e86902;
    z-index: -1;
    transition: all 0.4s ease;
}

.floting-menu a:hover {
    color: #ffffff;
}

.floting-menu a:hover::before {
    width: 100%;
}
.inst-btn {
        display: none;
    }

@media screen and (max-width: 768px) {
    .floting-menu {
        display: none;
    }
    .inst-btn {
        display: block;
    }
}

/*END*/


.flexslider {
    width: 100%;
    margin: 0 auto;
    box-shadow: none;
    border: none;
    background: #000;
}

.flexslider li {
    position: relative;
    height: 100vh;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    transition: 1s all;
    -webkit-transition: 1.5s all;
}

.flexslider li.flex-active-slide {
    -webkit-transform: scale(1) !important;
    transform: scale(1) !important;
}

.flexslider li .meta {
    color: white;
    margin: auto;
    height: 100%;
    display: flex;
    align-items: center;
}

.flexslider li .meta h1 {
    font-weight: 800;
    line-height: 78px;
    text-transform: capitalize;
}

.flexslider li .meta p {
    background: #e86902;
    color: #ffffff;
    display: inline-block;
    padding: 4px 35px 7px;
    border-radius: 20px;
    margin-top: 25px;
    font-size: 18px;
}

.flexslider li .meta h1 span {
    font-size: 24px;
    letter-spacing: 0;
    font-weight: 600;
    line-height: 30px;
}

.flexslider li h6 {
    font-size: 20px;
    margin-bottom: 0;
    margin: 0px auto;
    text-transform: capitalize;
    line-height: 30px;
    margin-top: 15px;
}

.flexslider li .category {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
}

.flexslider li .category p {
    font-size: 18px;
    max-width: 600px;
    letter-spacing: 1px;
}

.flexslider li .category span {
    background: #e43837;
    margin-top: 17px;
    padding: 8px 12px 0;
    font-size: 0.9em;
    height: 26px;
}

.flexslider li h1,
.flexslider li h6,
.flexslider li .category p,
.flexslider li .meta .inner a,
.flexslider li .category span {
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeOutLeft;
    animation-name: fadeOutLeft;
    color: #fff;
}

.flexslider li.flex-active-slide .meta h1,
.flexslider li.flex-active-slide .meta h6,
.flexslider li.flex-active-slide .meta .category p,
.flexslider li.flex-active-slide .meta .inner a,
.flexslider li.flex-active-slide .meta .category span {
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.flexslider li.flex-active-slide .meta h6 {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.flexslider li.flex-active-slide .meta .category p {
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
}

.flexslider .meta .category span {
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
}

.flexslider li.flex-active-slide .meta .inner a {
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
}

.flex-direction-nav {
    position: absolute;
    right: 100px;
    width: 35px;
    height: 125px;
    z-index: 2;
    top: 47%;
    align-items: center;
}

.flex-direction-nav li {
    height: 30px;
    width: 30px;
    display: inline-block;
}

.flex-direction-nav li::after {
    display: none;
}

.flex-direction-nav li:last-child {
    margin-top: 10px;
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 30px;
    height: 30px;
    background-color: transparent;
    margin: 0;
    position: relative;
    top: 0;
    z-index: 10;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    color: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    left: 0;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 50px;
    font-size: 0;
}

.flex-direction-nav .flex-prev:before,
.flex-direction-nav a.flex-next:before {
    position: absolute;
    content: '';
    background: url(../images/arrow-left.png) no-repeat center center;
    width: 6px;
    height: 12px;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    background-size: 4px;
}


/* .flex-direction-nav a.flex-prev::after,
.flex-direction-nav a.flex-next:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    margin: auto;
    width: 24px;
    height: 24px;
    background: #e86902;
    top: 0;
    bottom: 0;
    border-radius: 50px;
    transition: 400ms all;
    -webkit-transition: 400ms all;
    opacity: 0.2;
} */


/* .flex-direction-nav a.flex-prev:hover:after,
.flex-direction-nav a.flex-next:hover:after {
    width: 50px;
    height: 50px;
    opacity: 1;
} */

.flex-direction-nav a.flex-next:before {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.flex-direction-nav .flex-prev {
    left: 0;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
}

.flex-direction-nav a:before {
    display: -webkit-box;
    display: flex;
    top: 0;
}

.flexslider:hover .flex-prev {
    opacity: 1;
    left: 0;
}

.flexslider:hover .flex-next {
    opacity: 1;
    right: 0;
}


/*flex slider end*/

.thumb {
    padding: 0;
    overflow: hidden;
}

.page-top {
    margin-top: 85px;
}

img.zoom {
    width: 100%;
    object-fit: cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

.transition {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.modal-header {
    border-bottom: none;
}

.modal-title {
    color: #000;
}

.modal-footer {
    display: none;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
    background: rgba(0, 0, 0, 0.7);
}

.fancybox-prev span,
.fancybox-next span {
    background: url(../images/arrow-left.png) no-repeat;
    background-size: 8px 13px;
    background-position: center center;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    transition: 400ms all;
}

.fancybox-next span {
    -webkit-transform: rotate( 180deg);
    transform: rotate( 180deg);
}

.fancybox-prev span:hover,
.fancybox-next span:hover {
    background-color: #e86902;
}

.fancybox-close {
    background: #fff;
    top: 0;
    right: 0;
    width: 45px;
    height: 45px;
    background: #fff url(../images/close.png) no-repeat;
    background-size: 15px 15px;
    background-position: center;
}


/*END lightbox gallery */

.jquery-tab-pager-tabbar p {
    color: #000;
}

.jquery-tab-pager-tabbar li {
    background: #eee;
    border-radius: 10px border: none !important;
    font-style: normal;
    color: #000;
    border-radius: 30px;
    font-weight: 600;
    margin-left: 10px;
    padding: 5px 20px !important;
}

.jquery-tab-pager-tabbar li.current {
    background-color: #e86902;
    border: none !important;
    color: #ffffff;
    border-radius: 20px;
    font-style: normal;
    padding: 5px 20px !important;
}

#jquery-tab-pager-navi {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#wrapper {
    width: 100%;
    padding: 0;
    position: relative;
    padding-bottom: 60px;
}

.contents {
    margin-bottom: 10px;
}

.jquery-tab-pager-tabbar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background: #fff;
    padding: 10px 25px;
    border: 1px solid #eae2dd;
}

.jquery-tab-pager-tabbar p {
    margin-bottom: 0;
    margin-right: 15px;
}

#jquery-tab-pager-navi a {
    font-size: 13px !important;
    background: #fff !important;
    border: 1px solid #e6e6e6 !important;
    padding: 5px 10px 3px !important;
    color: #7b7b7b !important;
    font-weight: 400 !important;
}

#jquery-tab-pager-navi li a {
    margin-right: 5px;
}

#jquery-tab-pager-navi a.current {
    background: #e6e6e6 !important;
}


/* EN Tabs with pagenation*/

/* Gallery Cards Row Spacing */
.gallery .gal-wrap .gal-box,
.inner-gallery .gal-box {
    margin-bottom: 35px !important;
}